Bug 1654043 - Review Request: golang-github-linode-linodego - Go client for Linode REST v4 API
Summary: Review Request: golang-github-linode-linodego - Go client for Linode REST v4 API
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1654040
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-27 21:58 UTC by Carl George
Modified: 2018-12-05 13:20 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-12-05 13:20:57 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Carl George 2018-11-27 21:58:32 UTC
Spec URL: https://copr-be.cloud.fedoraproject.org/results/carlwgeorge/go/fedora-rawhide-x86_64/00830817-golang-github-linode-linodego/golang-github-linode-linodego.spec
SRPM URL: https://copr-be.cloud.fedoraproject.org/results/carlwgeorge/go/fedora-rawhide-x86_64/00830817-golang-github-linode-linodego/golang-github-linode-linodego-0.6.2-1.fc30.src.rpm
Description: Go client for Linode REST v4 API.
Fedora Account System Username: carlwgeorge

This has a build requirement of gopkg.in/resty.v1, which has been submitted for review in bug 1654040.  Until that gets accepted, you can build this by adding my COPR to your mock config.

https://copr.fedorainfracloud.org/coprs/carlwgeorge/go/

Comment 1 Robert-André Mauchin 2018-11-30 19:21:04 UTC
 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Conforms to Packaging Guidelines

Package approved.


Note You need to log in before you can comment on or make changes to this bug.